@charset "utf-8";
/* responsive */

@media only screen and (max-width:991px) {

.cont.bg_sub .column_left {
    float: left;
    width: 60%;
}
	.cont.bg_sub .column_right .img_right a img {
		width: 100%;
		height: auto;
	}
	
.cont.bg_sub .bg_cont_left { width: 100% !important; }
	.column_right {
		width: 40%;
		padding: 0px 25px;
		box-sizing: border-box
	}
	.bg_cont_left td, .bg_cont_left h3 {
		padding-left: 0px;
		word-break: break-word;
	}
	.box_f1 textarea {
		width: 100% !important;
		box-sizing: border-box;
	}
	.box_f1 .in_info {
		padding: 0 22px 20px;
		padding-left: 5px;
	}
	
	.bg_cont_left .box_f1 .in_info * {
		box-sizing: border-box;
		z-index: 1 !important;	
	}
	.cusel, #cuselFrame-select0 { z-index: 1 !important; }
	.box_f1 .in_info img { width: auto; }
	
#slideit input#close-item:checked~label.open {
	right: 0;
	bottom: 0;
	top: inherit;
	max-height: 74px;
	margin: auto;
}
.top-menu { display: none; }
img { max-width: 100%; }
.mobile-nav {
	position: absolute;
	top: 92px;
	left: 0;
	right: 0;
	padding: 15px 15px;
	background: #1e809d;
	z-index: 9;
}
.menu-btn i {
	vertical-align: middle;
	display: inline-block;
	margin: -2px 9px 0px 0px;
}
.mobile-nav { display: block; }
.sub-toggle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 7.5px 0 7.5px;
	border-color: #ffffff transparent transparent transparent;
	float: right;
	cursor: pointer;
	transition: all 0.2s;
	position: absolute;
	right: 15px;
	display: block;
	top: 8px;
}
.sub-toggle:hover { border-color: #000 transparent transparent transparent; }
.mobile-nav .main-menu {
	display: none;
	margin-top: 20px;
}
.menu-btn span {
	width: 23px;
	height: 2px;
	background: white;
	display: block;
	margin: 4px 0px;
}
.menu-btn {
	font-size: 15px;
	text-decoration: none !important;
	text-transform: uppercase;
}
.main-menu li ul {
	display: none;
	margin-bottom: 20px;
	padding-left: 10px;
}
.main-menu li ul li {
	border-bottom: 1px solid #166278;
}
.mobile-nav .main-menu > li {
	position: relative;
	padding-right: 30px;
}
.mobile-nav .main-menu li {
	font-size: 13px;
}
.mobile-nav .main-menu li a {
	text-decoration: none;
	display: block;
	padding: 8px 0px;
}
.header_bottom .conteinner img.info1 {
	position: absolute;
	top: 35px;
	left: 0;
	width: 100%;
	right: 0;
}
.conteinner {
	width: 100%;
	margin: 0 auto;
	padding: 0px 15px;
	box-sizing: border-box;
}
.logo {
	top: 23px;
	position: static;
	float: left;
	margin: 32px 0px;
	width: 500px;
	max-width: 100%;
	padding: 0px 15px;
	box-sizing: border-box;
}
#search_form {
	position: absolute;
    top: 67px;
    right: 15px;
}
#search_form input#search_field { position: relative; }
.language {
	position: absolute;
	right: 15px;
	top: 10px;
}
#slider { width: 100% !important }
.devis_espress_block, .devis_espress_conteinner {
	width: 100%;
	margin: 0 auto 20px;
	float: none;
	box-sizing: border-box;
}
#slider li { width: 100% !important; }

.espace_pro_footer, .social_group { z-index:inherit; } /* beigesat! */

} 

@media only screen and (max-width:767px) {

.devis_espress_column {
	float: left;
	width: 50% !important;
	margin: 0px;
	box-sizing: border-box;
	padding: 0px 12px;
}
#devis_espress_f .column_f {
	float: left;
	width: 100%;
	margin: 0px;
}
.devis_espress_block { padding: 30px 11px 10px; }
.one_two_conteinner .one_two_column {
	width: 33.33%;
	margin: 0px;
	padding: 0px 6px;
	box-sizing: border-box;
}
	.box_f1 input[type="text"].sm, .box_f1 input[type="text"] { width: 100%; }
	.box_f1 .line .line2.rig { float: none !important; }

}

@media only screen and (max-width:585px) {

.one_two_conteinner .one_two_column, .devis_espress_column {
	width: 100% !important;
	margin-bottom: 20px;
}
#devis_espress_f .line::after {
	clear: both;
	content: '';
	display: table;
}
.bottom_footer_menu ul li a {
	float: none;
}
.bottom_footer_menu ul li {
	float: none;
	display: block;
	text-align: center;
	margin: 0px 5px !important;
	padding: 0px;
}
.copyrights {
	float: none;
	text-align: center;
	margin-bottom: 20px;
	padding-top: 30px;
}
.top_footer {
	height: inherit;
	background: #fff;
}
.top_footer_menu ul li {
	float: none;
	text-align: center;
	border-right: none;
	border-bottom: 1px solid #1f788f
}
.top_footer_menu {
	padding: 31px 0 12px 15px;
	margin: 0px -10px 7px -22px;
}
	
	.cont.bg_sub .column_left, .column_right {
		width: 100%;
		margin-bottom: 20px;
	}
	.cont.bg_sub {
		background: #fff;
		border-bottom: 30px solid #1d768d;
	}
	.bg_cont_left img {
		width: 100%;
		height: auto;
	}
	.cont.bg_sub .bg_cont_left {
		padding: 0px 10px;
		box-sizing: border-box;
	}

}

@media only screen and (max-width:480px) {

.espace_pro_header, #espace_pro_form, .espace_pro_footer { /* beigesat: #espace_pro_form */
	right: 0;
	left: 0;
	margin: auto;
}
#search_form {
	left: 0;
	right: 0;
	width: 100%;
	position: relative;
}
#search_form input#search_field {
	position: relative;
	width: 100%;
	box-sizing: border-box;
	height: 28px;
}
.logo {
	margin: 54px 0px 20px;
	padding: 0px 0px;
}
.social_group {
	position: static;
	background: #1a778d;
	margin: 0px -15px;
	text-align: center;
}
.social_group li {
	float: none;
	display: inline-block;
	transform: rotate(90deg);
	margin-right: 43px;
}
.header {
	height: auto;
	padding-bottom: 20px;
}
#search_form {
	width: 100%;
    position: absolute;
    top: 142px;
}
	.header { height: 150px; }
	.language { top: 28px; }
	.slider_top_img, #slideit { display: none; }
	.content { overflow-x: hidden; }

}
